﻿body {
    padding-top: 0px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width:100%;
}
.menu-landing-page {
}

.menu-landing-page .container-fluid {
    padding: 0px 0px 0px 0px;
}

.menu-landing-page .mlp-banner {
    background-repeat: no-repeat;
    background-size: cover;
}

.menu-landing-page .mlp-breadcrumbs {
    padding: 2rem 1.5625rem;
    color: #fff;
    font-size: 1.125rem;
    font-weight: 400;
    text-transform: capitalize;
}

.menu-landing-page .mlp-breadcrumbs a {
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}

.menu-landing-page .mlp-breadcrumbs a:visited {
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}

.menu-landing-page .mlp-banner .container {
    display: block;
    min-height: auto;
    padding: 5.625rem 0;
}

.title-landing-page {
    display: inline-block !important;
    text-align: center;
    width: 100%;
}

.title-landing-page-item {
    border-right: 1px solid #ccc;
    padding: 9px 15px 15px 15px;
    font-size: 21px;
    margin-bottom: 17px;
    text-align: center;
    height: 52px;
    margin: 0 0 0 0;
    font-weight: 900;
    font-family: 'Lato',Calibri,Arial,sans-serif;
}

    .title-landing-page-item a {
        color: #330c52;
        text-decoration: none;
        cursor: pointer;
    }

        .title-landing-page-item a:visited {
            color: #330c52;
            text-decoration: none;
            cursor: pointer;
        }

.title-landing-page .title-landing-page-item:last-child {
    border-right: 0px solid #ccc;
}
